Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 45291  Bug Report Packages: Extra High  [qemu] CVE-2015-3209  2015-06-10 Closed 0 0
 35897  Bug Report Packages: Extra High  [linux] 3.9.7 - 3.10.x Doesn't recognize disconnected g ... 2013-06-22 Closed 8 0 2013-10-05
 51568  General Gripe Packages: Extra Low  [ffmpeg] since 3.1.5 possible to use openjpeg2 without  ... 2016-10-28 Closed 0 1
 46332  General Gripe Packages: Extra Low  [pidgin] PGP Key got revoked  2015-09-17 Closed 1 0 2015-09-17
 45579  General Gripe Packages: Core Low  [gummiboot] Upstream marked it as dead  2015-07-07 Closed 2 2 2015-09-04
 45290  Bug Report Packages: Extra Low  [xorg-server-xwayland] CVE-2015-3164  2015-06-10 Closed 0 0
 29818  Bug Report Packages: Extra Low  [slim] 1.3.3-2: Num-Key Option doesn't work  2012-05-09 Closed 1 1 2012-05-10
 29270  Bug Report Packages: Extra Low  [gnuplot 4.6.0-2] Error without qt installed  2012-04-04 Closed 1 0 2012-04-04
 26828  Bug Report Packages: Extra Low  [qemu-kvm] 0.15.1-1 usb error  2011-11-10 Closed 1 0 2012-06-13
 45956  General Gripe Packages: Extra Very Low  [octave] optdepends description for qscintilla outdated ... 2015-08-11 Closed 7 3 2015-09-08
 45913  General Gripe Packages: Testing Very Low  [qemu] 2.3.0-7 local build fails  2015-08-06 Closed 0 0
 45355  General Gripe Packages: Core Very Low  [cryptsetup] Upstream URL is now located on gitlab  2015-06-16 Closed 1 0 2016-06-09
 45033  Feature Request Packages: Extra Very Low  [xfce4-settings] Change icon-theme to adwaita  2015-05-20 Closed 2 1 2019-05-26
Showing tasks 1 - 13 of 13 Page 1 of 1